h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif;
}

body, h6, p, a, span, label, input {
	font-family: 'Open Sans', sans-serif;
}

h3 {
	text-transform: uppercase;
}

/* h5 {
	color: #fff;
	letter-spacing: 2px;
} */

.vertical-center {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

/* #region start of auth */
.auth-background {
	background: url('../images/back-auth.jpg') no-repeat center center;
	background-size: cover
}
.auth {
	padding: 2rem;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.8);
	border-radius: 4px;
}
.logo-img {
	display: block;
	margin: auto;
	margin-bottom: 20px;
	position: absolute;
	top:10%;
	left:50%;
	transform:translatex(-50%);
}

.form-group-message {
	/* color: red; */
}
.auth-background .overlay {
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom: 0;
	background: rgba(0,0,0,0.4);
}
.copyright {
	position: absolute;
	bottom: 20px;
	right:20px;
}

.copyright a {
	color: #F9A31A;
}
/* #endregion end of auth */

/* #region start of new admin */

.note-editor.note-frame {
	border: 1px solid #a9a9a9;
	width: 100%;
}

body {
	overflow-x: hidden;
	height: 100%;
	position: relative;
}

.zone img {
	width: 100%;
}

/* #region start of navbar */

.navbar {
	background: #111!important;
	z-index: 9999;
	height: 10vh;
}

.draw-border {
	background: none;
	border: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 10px !important;
	-webkit-box-shadow: inset 0 0 0 2px white;
	box-shadow: inset 0 0 0 2px white;
	color: white;
	font-size: inherit;
	font-weight: 700;
	position: relative;
	vertical-align: middle;
	text-decoration: none;
	-webkit-transition: color 0.25s 0.0833333333s;
	transition: color 0.25s 0.0833333333s;
	position: relative;
	border-radius: 0px;
}

.draw-border::before, .draw-border::after {
	border: 0 solid transparent;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	content: '';
	pointer-events: none;
	position: absolute;
	width: 0;
	height: 0;
	bottom: 0;
	right: 0;
}

.draw-border::before {
	border-bottom-width: 2px;
	border-left-width: 2px;
}

.draw-border::after {
	border-top-width: 2px;
	border-right-width: 2px;
}

.draw-border:hover {
	color: #EE6283 !important;
}

.draw-border:hover::before, .draw-border:hover::after {
	border-color: #EE6283;
	-webkit-transition: border-color 0s, width 0.25s, height 0.25s;
	transition: border-color 0s, width 0.25s, height 0.25s;
	width: 100%;
	height: 100%;
}

.draw-border:hover::before {
	-webkit-transition-delay: 0s, 0s, 0.25s;
	transition-delay: 0s, 0s, 0.25s;
}

.draw-border:hover::after {
	-webkit-transition-delay: 0s, 0.25s, 0s;
	transition-delay: 0s, 0.25s, 0s;
}

.shine {
	background: #222 gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff)) 0 0 no-repeat !important;
	background-image: linear-gradient(-40deg, transparent 0%, transparent 40%, #fff 50%, transparent 60%, transparent 100%) !important;
	background-size: 200px;
	color: rgba(255, 255, 255, 0.3) !important;
	background-clip: text !important;
	-webkit-background-clip: text !important;
	animation-name: shine !important;
	animation-duration: 5s !important;
	animation-iteration-count: infinite !important;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.5) !important;
	position: relative;
	top: 6px;
}

@keyframes shine {
	0% {
		background-position: -100px;
	}
	100% {
		background-position: 100px;
	}
}

.activeLg {
	background-color: #0e97f4;
	border-radius: 3px;
	color: white;
}

.activeLg a {
	color: white;
}

.defaultLg {
	text-decoration: underline;
}

.navbar-light .nav-item {
	position: relative;
	top: 6px;
}

.navbar-light .nav-item .nav-link {
	text-decoration: none !important;
	text-transform: capitalize;
	font-size: 14px!important;
	padding: 5px;
}

.navbar-light .navbar-nav .nav-link:hover {
	text-decoration: none;
}

.navbar-brand {
	display: inline-block;
	padding-top: .3125rem;
	padding-bottom: .3125rem;
	margin-right: 2px;
	font-size: 1.25rem;
	line-height: inherit;
	white-space: nowrap;
	position: relative;
}
.language-dropdown {
    border-radius: 0;
    background: white;
	color: #333;
}

.navbar .dropdown-menu {
	left: initial;
	min-width: initial;
	padding-top: 0;
	padding-bottom: 0;
}
.dropdown-menu .list-inline {
	margin-bottom: 0px;
}
.dropdown-item{

	transition: all .2s;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #0e97f4;
}

.draw-border {
    padding: 7px 10px !important;
    border-radius: 0px;
}

/* #endregion end of navbar */

/* #region start of sidenav */

/* start of meniu hamburger */

.sidenav-content .btn {
	display: inline-block;
	font-weight: 400;
	text-align: left!important;
	white-space: unset;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 13px;
	line-height: 1.5;
	border-radius: 0rem;
	border-bottom: 0;
	border-top: 0;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.hamburger {
	display: block;
	position: relative;
	width: 30px;
	height: 25px;
	font-size: 10px;
	cursor: pointer;
	color: white;
	background: transparent!important;
}

.hamburger .item {
	display: block;
	position: absolute;
	width: 100%;
	height: 0.2em;
	color: white;
	border-radius: 2.5px;
	background: white;
}

.hamburger .item:nth-child(1) {
	top: 0;
}

.hamburger .item:nth-child(2) {
	top: 50%;
	transform: translateY(-50%);
}

.hamburger .item:nth-child(3) {
	bottom: 0;
}

.hamburger-1 .item {
	transition: all 0.25s;
}

.hamburger-1.open .item:nth-child(1) {
	top: 42%;
	transform: rotate(45deg);
}

.hamburger-1.open .item:nth-child(2) {
	opacity: 0;
	margin-left: 100%;
}

.hamburger-1.open .item:nth-child(3) {
	bottom: 42%;
	transform: rotate(-45deg);
}

/* end of meniu hamburger */

/* #endregion */

.scroll-content {
	background: #111;
	box-sizing: border-box;
	background-color: #111;
	overflow-x: hidden;
	height: 90vh;
}

.sidenav-content li a {
	border-radius: 0;
	color: white
}

.sidenav-content li a:hover, .sidenav-content li a:focus {
	box-shadow: inset 2px 0 0 #0e97f4!important;
	color: #0e97f4 !important;
	border-radius: 0;
	text-decoration: none;
}

.title-style {
	color: #0e97f4;
	text-transform: uppercase;
	letter-spacing: 2px;
	width: 40px;
}

.title-style-no-uppercase {
	color: #0e97f4;
	letter-spacing: 2px;
	width: 40px;
}

.activeMenu, .activeMenu:hover, .activeMenu:focus {
	background-color: transparent;
	border-radius: 0px;
	color: #0e97f4!important;
	box-shadow: inset 2px 0 0 #0e97f4;
}

.sidenav ul {
	list-style-type: none;
	padding-left: 15px;
}

.btn-link {
	white-space: initial!important;
}
/* #endregion end of sidenav */

/* #region start of to right container */

.to-right-container {
	height: 90vh!important;
	overflow-y: auto;
	overflow-x: hidden;
}

/* #endregion to right container */

/* #region start of contact settings */

.positionHeader {
	display: flex;
	justify-content: space-around;
	font-size: 1.5em;
	cursor: move;
	/* padding: 1em; */
}

.positionHeader>.fa {
	align-self: center;
}

.sortable-placeholder {
	height: 3em;
}

.sortable-placeholder:after {
	content: '--------';
	text-align: center;
	display: block;
	color: white;
	background-color: rgb(211, 96, 3);
	border-radius: 1em;
}

.contact-name-width .input-group-addon {
	min-width: 100px;
	text-align: center;
	vertical-align: middle;
}

input.form-control {
	height: 38px;
}

/* #endregion end of contact settings */

/* #region start of team settings */

.employee {
	padding: 1rem;
	border: 1px solid gray;
}

.employee-thumbnail {
	display: block;
	background-image: url(data:image/png;base64,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);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 110px;
	cursor: pointer;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: none;
}

.service-change, .employee-change {
	cursor: pointer;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: white;
	border: 1px solid #ddd;
	border-top: none;
}

.employee-data {
	padding-left: 0;
	padding-right: 0;
}

/* #endregion end of team settings */

/* #region start of menu settings */

.indentSubmenu {
	width: 1em !important;
	background-color: #0e97f4 !important;
	padding: 0 0;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	clip-path: polygon(0% 0%, 0% 100%, 100% 50%);
}

.editedField {
	background-color: #c8ffc8;
}

.emptyField {
	background-color: #ff000033;
}

/* #endregion end of menu settings */

/* #region start of page settings */

.zone .input-group-addon {
	min-width: 140px;
}

.zone label {
	min-width: 140px;
}

textarea.summer-textarea {
	display: none!important;
}

/* #endregion end of page settings */

/* #region start of footer */

footer {
	background: #111!important;
	color: white;
}

/* #endregion end of footer */

@media (max-width: 767px) {
	.navbar-offcanvas {
		position: fixed;
		width: 100%;
		max-width: 250px;
		height: 90vh;
		left: -250px;
		top:10vh;
		height: 100%;
		bottom: 0vh!important;
		padding-left: 15px;
		padding-right: 15px;
		z-index: 999;
		transition: all .15s ease-in;
		overflow-y:hidden;
	}
}

/* #endregion end of new admin */

@media (min-width: 1199px) {
	.log-out-big {
		display: block;
	}

	.log-out-small {
		display: none;
	}
}

/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {
	.log-out-big {
		display: block;
	}

	.log-out-small {
		display: none;
	}
}

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
	.log-out-big {
		display: block;
	}

	.log-out-small {
		display: none;
	}
}

/* Landscape phones and portrait tablets */

@media (min-width: 481px) and (max-width: 767px) {
		.log-out-big {
		display: none;
	}

	.log-out-small {
		display: block;
	}

	.hide-small {
		display: none;
	}
	.language-dropdown {
		font-size: 14px;
		padding: 6px;
	}
	.contact-name-width .input-group-addon {
		min-width: 70px;
		text-align: center;
		vertical-align: middle;
		font-size: 13px;
		position: relative;
		top: 5px;
		margin-right: 5px;
	}
	.form-control {
		display: block;
		width: 100%;
		padding: .375rem .75rem;
		font-size: 11px;
		line-height: 1.5;
		color: #495057;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		border-radius: .25rem;
		text-align: center;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	label, .btn {
		font-size: 13px;
	}
}

/* Portrait phones and smaller */

@media (max-width: 480px) {
	.log-out-big {
		display: none;
	}

	.log-out-small {
		display: block;
	}

	.scroll-content {
		padding-bottom: 60px;
	}
	.sidenav-content{
		height: 90vh;
		overflow-y: scroll;
	}

	h5 {
		color: #fff;
		letter-spacing: 0px;
		font-size: 13px;
	}
	.language-dropdown {
		font-size: 13px;
		height: 34px;
	}
	.language-dropdown:focus {
		font-size: 13px;
		height: 34px;
		box-shadow: none!important;
	}
	.hide-small {
		display: none;
	}
	.language-dropdown {
		font-size: 12px;
		padding: 2px;
	}
	.contact-name-width .input-group-addon {
		min-width: 60px;
		text-align: center;
		vertical-align: middle;
		font-size: 13px;
		position: relative;
		top:5px;
		margin-right:5px;
	}
	.zone .form-control {
		display: block;
		width: 100%;
		padding: .375rem .75rem;
		font-size: 11px;
		line-height: 1.5;
		color: #495057;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		border-radius: .25rem;
		width: 100%!important;
		text-align: center;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}

	.sidenav-content .btn {
		font-size: 10px;
	}
	h3 {
		font-size: 16px;
	}
	label, .btn {
		font-size: 13px;
	}
	.form-control {
		display: block;
		width: 100%;
		padding: .375rem .75rem;
		font-size: 11px;
		line-height: 1.5;
		color: #495057;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		border-radius: .25rem;
		text-align: center;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
}

/* .custom-control.custom-checkbox { display: none; } */

.thumbnail{ 
	background: rgb(220, 220, 220) url('data:image/svg+xml,\
	 <svg xmlns="http://www.w3.org/2000/svg" width="400" height="400"         fill-opacity=".25" >\
			  <rect x="200" width="200" height="200" />\
			  <rect y="200" width="200" height="200" />\
			  </svg>');
  background-size: 30px 30px;
}

.blog-thumbnail {
	min-height: 15rem;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.form-message {
	position: fixed;
	bottom: -10px;
	left: 10px;
	z-index: 9999;
}

.error-field {
	background-color: coral!important;
}

.btn-facebook {
	color: #fff;
	background-color: #4C67A1;
}
.btn-facebook:hover {
	color: #fff;
	background-color: #405D9B;
}
.btn-facebook:focus {
	color: #fff;
}
.img-overlay {
	top: 0;
	right: 0;
	width:100%;
	height:100%;
	opacity: 0;
	cursor:pointer;
}
 .img-overlay:hover {
	opacity: 0.7;
}